---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2025-10-27T12:28:13Z"
    creationTimestamp: "2025-10-27T11:18:26Z"
    name: cluster-olm-operator-metrics
    namespace: openshift-cluster-olm-operator
    resourceVersion: "45705"
    uid: 491e3447-7c1f-4487-94a3-b519442f63c4
  subsets:
  - addresses:
    - ip: 10.130.0.30
      nodeName: cnvqe-070.lab.eng.tlv2.redhat.com
      targetRef:
        kind: Pod
        name: cluster-olm-operator-78f47b778b-2pdlj
        namespace: openshift-cluster-olm-operator
        uid: 7e326fab-f763-4c40-83eb-fa3f75df6e68
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "2220480"
